[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
ZDHKRS.x=130
ZDHKRXS.x=177
ZDHKRLXR.x=122
ZDHKRDZ.x=120
ZDSKRDH.x=260
ZDTIME.x=738
ZDSOFT.x=107
ZDBZ.x=579
ZDJEDX1.x=762
DEFCHECK5.x=154
DEFCHECK6.x=200
ZDDEF5.x=437
ZDZYYYQC.x=223
SHPHKR.x=68
SHPSKR.x=68
ZDPJBH.x=422
SELDATE.x=234
ZDQITAFEE.x=597
ZDDAISJE.x=751
ZDBJFEE.x=644
ZDYUNFEE.x=596
ZDBJJE.x=256
ZDSHOUXUFEE.x=563
DEFCHECK7.x=318
ZDSONGHFEE.x=622
DEFCHECK9.x=540
DEFCHECK8.x=505
ZDWPNR.x=75
ZDSKRYB.x=613
ZDHKRYB.x=276
ZDUSERCODE.x=617
ZDHKR.x=120
ZDNIAN.x=151
ZDRI.x=214
EDTWEIGHT.x=607
EDTMONEY.x=623
CBFROMSITE.x=713
CBDESTSITE.x=786
SJRGJ.x=30
FJRGJ.x=30
EDTAMOUNT.x=544
HKRHANDSET.x=388
SKRHANDSET.x=385
EDTSJRTOWN.x=332
DEFCHECK3.x=600
ZDDEF1.x=256
DEFCHECK1.x=656
EDTFJRTOWN.x=270
DEFCHECK0.x=600
DEFCHECK2.x=540
DEFCHECK4.x=655
ZDDEF2.x=277
ZDDEF3.x=692
ZDDEF4.x=257
ZDSIGN.x=80
ZDSKR.x=119
ZDSKRS.x=123
ZDSKRXS.x=225
ZDSKRLXR.x=122
ZDSKRDZ.x=77
ZDYUE.x=195
ZDHKRDH.x=260
DEFCHECK10.x=480
[viewy]
ZDHKRS.y=120
ZDHKRXS.y=151
ZDHKRLXR.y=124
ZDHKRDZ.y=176
ZDSKRDH.y=212
ZDTIME.y=344
ZDSOFT.y=88
ZDBZ.y=415
ZDJEDX1.y=173
DEFCHECK5.y=357
DEFCHECK6.y=357
ZDDEF5.y=385
ZDZYYYQC.y=63
SHPHKR.y=145
SHPSKR.y=237
ZDPJBH.y=94
SELDATE.y=416
ZDQITAFEE.y=356
ZDDAISJE.y=207
ZDBJFEE.y=333
ZDYUNFEE.y=309
ZDBJJE.y=334
ZDSHOUXUFEE.y=328
DEFCHECK7.y=357
ZDSONGHFEE.y=188
DEFCHECK9.y=126
DEFCHECK8.y=358
ZDWPNR.y=333
ZDSKRYB.y=237
ZDHKRYB.y=237
ZDUSERCODE.y=354
ZDHKR.y=153
ZDNIAN.y=422
ZDRI.y=423
EDTWEIGHT.y=290
EDTMONEY.y=381
CBFROMSITE.y=78
CBDESTSITE.y=77
SJRGJ.y=30
FJRGJ.y=30
EDTAMOUNT.y=290
HKRHANDSET.y=126
SKRHANDSET.y=211
EDTSJRTOWN.y=267
DEFCHECK3.y=163
ZDDEF1.y=431
DEFCHECK1.y=126
EDTFJRTOWN.y=151
DEFCHECK0.y=126
DEFCHECK2.y=163
DEFCHECK4.y=163
ZDDEF2.y=396
ZDDEF3.y=160
ZDDEF4.y=385
ZDSIGN.y=435
ZDSKR.y=241
ZDSKRS.y=266
ZDSKRXS.y=267
ZDSKRLXR.y=212
ZDSKRDZ.y=290
ZDYUE.y=423
ZDHKRDH.y=126
DEFCHECK10.y=361
[viewh]
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRLXR.h=18
ZDHKRDZ.h=23
ZDSKRDH.h=19
ZDTIME.h=18
ZDSOFT.h=14
ZDBZ.h=36
ZDJEDX1.h=18
DEFCHECK5.h=16
DEFCHECK6.h=16
ZDDEF5.h=16
ZDZYYYQC.h=21
SHPHKR.h=39
SHPSKR.h=40
ZDPJBH.h=19
SELDATE.h=21
ZDQITAFEE.h=16
ZDDAISJE.h=19
ZDBJFEE.h=18
ZDYUNFEE.h=18
ZDBJJE.h=19
ZDSHOUXUFEE.h=20
DEFCHECK7.h=16
ZDSONGHFEE.h=20
DEFCHECK9.h=17
DEFCHECK8.h=16
ZDWPNR.h=23
ZDSKRYB.h=18
ZDHKRYB.h=17
ZDUSERCODE.h=20
ZDHKR.h=18
ZDNIAN.h=16
ZDRI.h=15
EDTWEIGHT.h=18
EDTMONEY.h=20
CBFROMSITE.h=20
CBDESTSITE.h=20
SJRGJ.h=20
FJRGJ.h=20
EDTAMOUNT.h=18
HKRHANDSET.h=18
SKRHANDSET.h=19
EDTSJRTOWN.h=20
DEFCHECK3.h=20
ZDDEF1.h=18
DEFCHECK1.h=16
EDTFJRTOWN.h=20
DEFCHECK0.h=17
DEFCHECK2.h=20
DEFCHECK4.h=20
ZDDEF2.h=18
ZDDEF3.h=20
ZDDEF4.h=17
ZDSIGN.h=19
ZDSKR.h=18
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRLXR.h=20
ZDSKRDZ.h=25
ZDYUE.h=15
ZDHKRDH.h=18
DEFCHECK10.h=20
[vieww]
ZDHKRS.w=85
ZDHKRXS.w=83
ZDHKRLXR.w=97
ZDHKRDZ.w=390
ZDSKRDH.w=111
ZDTIME.w=49
ZDSOFT.w=204
ZDBZ.w=131
ZDJEDX1.w=87
DEFCHECK5.w=26
DEFCHECK6.w=28
ZDDEF5.w=95
ZDZYYYQC.w=130
SHPHKR.w=44
SHPSKR.w=44
ZDPJBH.w=207
SELDATE.w=22
ZDQITAFEE.w=60
ZDDAISJE.w=91
ZDBJFEE.w=61
ZDYUNFEE.w=60
ZDBJJE.w=142
ZDSHOUXUFEE.w=100
DEFCHECK7.w=16
ZDSONGHFEE.w=75
DEFCHECK9.w=44
DEFCHECK8.w=16
ZDWPNR.w=153
ZDSKRYB.w=74
ZDHKRYB.w=79
ZDUSERCODE.w=92
ZDHKR.w=323
ZDNIAN.w=30
ZDRI.w=14
EDTWEIGHT.w=43
EDTMONEY.w=66
CBFROMSITE.w=60
CBDESTSITE.w=76
SJRGJ.w=50
FJRGJ.w=50
EDTAMOUNT.w=42
HKRHANDSET.w=103
SKRHANDSET.w=103
EDTSJRTOWN.w=105
DEFCHECK3.w=42
ZDDEF1.w=82
DEFCHECK1.w=48
EDTFJRTOWN.w=90
DEFCHECK0.w=48
DEFCHECK2.w=48
DEFCHECK4.w=46
ZDDEF2.w=110
ZDDEF3.w=101
ZDDEF4.w=115
ZDSIGN.w=72
ZDSKR.w=322
ZDSKRS.w=55
ZDSKRXS.w=74
ZDSKRLXR.w=89
ZDSKRDZ.w=431
ZDYUE.w=16
ZDHKRDH.w=125
DEFCHECK10.w=100
[viewv]
ZDHKRS.v=0
ZDHKRXS.v=0
ZDHKRLXR.v=1
ZDHKRDZ.v=1
ZDSKRDH.v=1
ZDTIME.v=0
ZDSOFT.v=0
ZDBZ.v=1
ZDJEDX1.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
ZDDEF5.v=1
ZDZYYYQC.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDPJBH.v=1
SELDATE.v=1
ZDQITAFEE.v=1
ZDDAISJE.v=1
ZDBJFEE.v=1
ZDYUNFEE.v=1
ZDBJJE.v=1
ZDSHOUXUFEE.v=0
DEFCHECK7.v=1
ZDSONGHFEE.v=1
DEFCHECK9.v=1
DEFCHECK8.v=1
ZDWPNR.v=1
ZDSKRYB.v=0
ZDHKRYB.v=0
ZDUSERCODE.v=0
ZDHKR.v=1
ZDNIAN.v=1
ZDRI.v=1
EDTWEIGHT.v=1
EDTMONEY.v=1
CBFROMSITE.v=1
CBDESTSITE.v=1
SJRGJ.v=0
FJRGJ.v=0
EDTAMOUNT.v=1
HKRHANDSET.v=1
SKRHANDSET.v=1
EDTSJRTOWN.v=1
DEFCHECK3.v=1
ZDDEF1.v=1
DEFCHECK1.v=1
EDTFJRTOWN.v=0
DEFCHECK0.v=1
DEFCHECK2.v=1
DEFCHECK4.v=1
ZDDEF2.v=0
ZDDEF3.v=0
ZDDEF4.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRLXR.v=1
ZDSKRDZ.v=1
ZDYUE.v=1
ZDHKRDH.v=1
DEFCHECK10.v=0
[viewdv]
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRLXR.dv=
ZDHKRDZ.dv=
ZDSKRDH.dv=
ZDTIME.dv=
ZDSOFT.dv=
ZDBZ.dv=
ZDJEDX1.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
ZDDEF5.dv=
ZDZYYYQC.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDPJBH.dv=
SELDATE.dv=
ZDQITAFEE.dv=
ZDDAISJE.dv=
ZDBJFEE.dv=
ZDYUNFEE.dv=
ZDBJJE.dv=
ZDSHOUXUFEE.dv=
DEFCHECK7.dv=
ZDSONGHFEE.dv=
DEFCHECK9.dv=
DEFCHECK8.dv=
ZDWPNR.dv=
ZDSKRYB.dv=
ZDHKRYB.dv=
ZDUSERCODE.dv=
ZDHKR.dv=
ZDNIAN.dv=
ZDRI.dv=
EDTWEIGHT.dv=
EDTMONEY.dv=
CBFROMSITE.dv=
CBDESTSITE.dv=
SJRGJ.dv=
FJRGJ.dv=
EDTAMOUNT.dv=
HKRHANDSET.dv=
SKRHANDSET.dv=
EDTSJRTOWN.dv=
DEFCHECK3.dv=
ZDDEF1.dv=
DEFCHECK1.dv=
EDTFJRTOWN.dv=
DEFCHECK0.dv=
DEFCHECK2.dv=
DEFCHECK4.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRLXR.dv=
ZDSKRDZ.dv=
ZDYUE.dv=
ZDHKRDH.dv=
DEFCHECK10.dv=
